Subject: ackanomic Digest V4 #115
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 30 Apr 1999 00:00 EDT

ackanomic Digest	Thursday, April 29 1999	Volume: 04  Issue: 115

----------------------------------------------------------------------

Subject: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 29 Apr 1999 20:14:51 -0400 (EDT)

Today is Thursday, the 29th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 24 times.

May whoever chooses the magic letter choose more successfully than the
last two letter-pickers.

/dev/joe
Scholar of *ping*

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: *ping*
Date: Thu, 29 Apr 1999 20:17:43 -0400 (EDT)

On Thu, 29 Apr 1999, Joseph DeVincentis wrote:

:
:May whoever chooses the magic letter choose more successfully than the
:last two letter-pickers.

I bid $3A for a Z.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *ping*
Date: Thu, 29 Apr 1999 20:25:19 -0400 (EDT)

On Thu, 29 Apr 1999, David Scheidt wrote:
> On Thu, 29 Apr 1999, Joseph DeVincentis wrote:
> 
> :
> :May whoever chooses the magic letter choose more successfully than the
> :last two letter-pickers.
> 
> I bid $3A for a Z.

I bid A$25 for an 'e'.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: *ping*
Date: Thu, 29 Apr 1999 20:29:14 -0400 (EDT)

On Thu, 29 Apr 1999, JT wrote:

:I bid A$25 for an 'e'.
Bloody realists.
:

fufu\s

------------------------------

End of ackanomic Digest V4 #115
*******************************